<PAMDataset>
  <PAMRasterBand band="1">
    <Description>Band_1</Description>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">172.83915710449</MDI>
      <MDI key="STATISTICS_MAXIMUM">182.59860229492</MDI>
      <MDI key="STATISTICS_MEAN">176.86504333323</MDI>
      <MDI key="STATISTICS_STDDEV">2.1871749986798</MDI>
      <MDI key="STATISTICS_MEDIAN">nan</MDI>
      <MDI key="STATISTICS_COUNT">1526746.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">4.78373447485008</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
